# 
# This file contains names and references to HBA libraries
#
# Format:
#
# <library name>  <library pathname>
#
# The library name should be prepended with the domain of
# the manufacturer or driver author.
